<?php

/**
 * [BEGIN_COT_EXT]
 * Hooks=users.details.tags
 * [END_COT_EXT]
 */

defined('COT_CODE') or die('Wrong URL.');

$t->assign('USERS_DETAILS_MK_ANALYTICS', cot_mk_user_analytics($urr['user_id']));

$anlt_arr = cot_mk_update_analytics(array($urr), 0, true);
$anlt = $anlt_arr[$urr['user_id']]['anlt'];
$ruserupd = $anlt_arr[$urr['user_id']]['ruserupd'];

$t1 = new XTemplate(cot_tplfile(array('marketorders', 'analytics_profile'), 'plug'));

$t1->assign(array(
  'ANLT_TYPE' => 0,
  'ANLT_DATA' => $anlt,
));

$t1->parse('MAIN');
$t->assign('MK_ANALYTICS', $t1->text('MAIN'));

//if(count($ruserupd) > 0) $db->update($db_users, $ruserupd, 'user_id='.$urr['user_id']);